//------------------------------------------------------------------------------
// <auto-generated>
//    Este código se generó a partir de una plantilla.
//
//    Los cambios manuales en este archivo pueden causar un comportamiento inesperado de la aplicación.
//    Los cambios manuales en este archivo se sobrescribirán si se regenera el código.
// </auto-generated>
//------------------------------------------------------------------------------

namespace FanalcaEF
{
    using System;
    using System.Collections.Generic;
    
    public partial class FANALCA_EMPLEADO
    {
        public decimal Cons_Empleado { get; set; }
        public Nullable<decimal> Tipo_Documento { get; set; }
        public Nullable<decimal> Documento { get; set; }
        public string Nombres { get; set; }
        public string Apellidos { get; set; }
        public Nullable<decimal> Area { get; set; }
        public Nullable<decimal> Sub_Area { get; set; }
    
        public virtual FANALCA_AREA FANALCA_AREA { get; set; }
        public virtual FANALCA_SUB_AREA FANALCA_SUB_AREA { get; set; }
        public virtual FANALCA_TIPO_DOCUMENTO FANALCA_TIPO_DOCUMENTO { get; set; }
    }
}
